Subject: Re: [rohc] RFC 4996

From: Sandy Ginoza <[email-masked]>
Date: Tue, 30 Mar 2021 11:39:19 -0700

Hi Karim,

RFC 4996 was developed by the Robust Header Compression Working Group <https://datatracker.ietf.org/wg/rohc/about/>.  We are CCing the ROHC mailing list in the hopes that someone can answer your question.    

Thanks,
RFC Edtitor/sg

> On Mar 28, 2021, at 3:20 PM, Ultim Equation <[email-masked]> wrote:
> 
>  
> I know that RFC 4996 compress the bytes, but how to do it ?
> I’m on WAN USB Dongle Huawey E173 and TCP/IPv4.
>  
> Karim.
>  
>  
>  
> Provenance : Courrier <https://go.microsoft.com/fwlink/?LinkId=550986> pour Windows 10

---

From: Carsten Bormann <[email-masked]>
Date: Tue, 30 Mar 2021 23:01:14 +0200

Hi Karim,

this is a rather broad question, which the 90+ pages of RFC 4996 together with its companion documents (RFC 4997, RFC 4995) set out to answer, so I wouldn’t know where to start.
If you have a more specific question, please don’t hesitate to contact us.

Grüße, Carsten

> On 30. Mar 2021, at 20:39, Sandy Ginoza <[email-masked]> wrote:
> 
> Hi Karim,
> 
>> Provenance : Courrier pour Windows 10
> 
> _______________________________________________
> Rohc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rohc